.un_noReviewBnrTable {
  border: none;
}
.un_noReviewBnrTable .un_noReviewBnrTable_td {
  border: none;
  padding: 30px 0 0;
}
h3.el_hdg2 + .un_noReviewBnrTable_td_noReviewTxt {
  margin-top: 20px;
}
.un_noReviewBnrTable_td .un_noReviewBnrTable_td_noReviewTxt {
  padding-left: 20px;
  padding-right: 20px;
}
.un_noReviewBnrTable_td_noReviewTxt + .un_reviewAreaBtn_wrapper {
  margin-top: 10px;
}
.un_reviewAreaBtn_wrapper {
  padding: 0 20px;
}
.un_reviewAreaBtn {
  background: #ffffff;
  padding: 16px;
  border: solid 1px #ccc;
  text-align: center;
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  color: var(--defaultTxtColor);
}
.un_reviewAreaBtn::after {
  content: "\020\03e";
  white-space: pre;
}
.un_reviewAreaBtn[target="_blank"]::after {
  content: "\020\03e\020" url(/common/img/icon/etc/target_blank.gif);
  display: inline-block;
  white-space: pre;
}
.un_reviewAreaBtn,
.un_reviewAreaBtn:link,
.un_reviewAreaBtn:visited {
  color: var(--defaultTxtColor)!important;/* wp対策 */
}
.un_reviewAreaBtn:hover {
  background-color: #fff!important;/* wp対策 */
  color: var(--defaultTxtColor);
  text-decoration: none;
  background-image: radial-gradient(#f0f0f0 50%, transparent 50%), radial-gradient(#f0f0f0 50%, transparent 50%);
  background-size: 4px 4px;
  background-position: 0 0, 2px 2px;
}


@media screen and (max-width: 640px) {
  .un_noReviewBnrTable > .un_noReviewBnrTable_td {
    padding-top: 20px;
    width: 100%;
  }
  h3.el_hdg2 + .un_noReviewBnrTable_td_noReviewTxt {
    margin-top: 10px;
  }
  .un_noReviewBnrTable_td .un_noReviewBnrTable_td_noReviewTxt {
    padding-left: 10px;
    padding-right: 10px;
  }
  .un_reviewAreaBtn_wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

}
